.wp-block-acf-hero {
    width: 100%;
}

.btn-main-section {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
    background-color: #002540;
    border: solid 1px #002540;
    transition: all 0.3s ease-out;
}

.btn-main-section svg {
    stroke: #FBFDFF;
    transition: stroke 0.3s ease-out;
}

.btn-main-section:hover {
    background-color: transparent;
}

.btn-main-section:hover svg {
    stroke: #002540;
}